Bug 1622640 - rpm -qi podman shows a wrong url
Summary: rpm -qi podman shows a wrong url
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: podman
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-27 16:21 UTC by Petr Lautrbach
Modified: 2018-10-07 20:58 UTC (History)
1 user (show)

Fixed In Version: podman-0.9.1-3.gitaba58d1.fc28 podman-0.9.3.1-1.git1cd906d.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-14 23:12:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Lautrbach 2018-08-27 16:21:02 UTC
Description of problem:
$ rpm -qi podman
Name        : podman
Epoch       : 1
Version     : 0.8.3
Release     : 4.dev.git3d55721.fc30
Architecture: x86_64
Install Date: Fri 24 Aug 2018 12:50:16 PM CEST
Group       : Unspecified
Size        : 36328567
License     : ASL 2.0
Signature   : RSA/SHA256, Mon 20 Aug 2018 09:45:14 PM CEST, Key ID ef3c111fcfc659b9
Source RPM  : podman-0.8.3-4.dev.git3d55721.fc30.src.rpm
Build Date  : Mon 20 Aug 2018 09:40:01 PM CEST
Build Host  : buildvm-05.phx2.fedoraproject.org
Relocations : (not relocatable)
Packager    : Fedora Project
Vendor      : Fedora Project
URL         : %{git_podman}
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Comment 1 Fedora Update System 2018-09-04 15:25:02 UTC
podman-0.8.5-4.gitdc5a711.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ea960b1a04

Comment 2 Fedora Update System 2018-09-04 15:25:10 UTC
podman-0.8.5-4.gitdc5a711.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-573cd53cd5

Comment 3 Fedora Update System 2018-09-04 16:43:33 UTC
podman-0.8.5-5.gitdc5a711.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f12551e5cb

Comment 4 Fedora Update System 2018-09-04 16:43:42 UTC
podman-0.8.5-5.gitdc5a711.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ed57be9c29

Comment 5 Fedora Update System 2018-09-05 21:27:03 UTC
podman-0.8.5-5.gitdc5a711.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f12551e5cb

Comment 6 Fedora Update System 2018-09-07 00:06:23 UTC
podman-0.8.5-5.gitdc5a711.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ed57be9c29

Comment 7 Fedora Update System 2018-09-07 00:06:55 UTC
podman-0.8.5-5.gitdc5a711.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ed57be9c29

Comment 8 Fedora Update System 2018-09-09 12:26:09 UTC
podman-0.9.1-3.gitaba58d1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-299bc6b60a

Comment 9 Fedora Update System 2018-09-09 12:26:22 UTC
podman-0.9.1-3.gitaba58d1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-eefce9a96a

Comment 10 Fedora Update System 2018-09-09 20:23:43 UTC
podman-0.9.1-3.gitaba58d1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-299bc6b60a

Comment 11 Fedora Update System 2018-09-11 18:10:40 UTC
podman-0.9.1-3.gitaba58d1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-eefce9a96a

Comment 12 Fedora Update System 2018-09-12 03:32:26 UTC
podman-0.9.1.1-1.dev.git95dbcad.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-54fd02eecd

Comment 13 Fedora Update System 2018-09-13 03:32:09 UTC
podman-0.9.1.1-1.dev.git95dbcad.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-54fd02eecd

Comment 14 Fedora Update System 2018-09-14 23:12:57 UTC
podman-0.9.1-3.gitaba58d1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-09-20 13:30:56 UTC
podman-0.9.2-2.git81df604.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e617784882

Comment 16 Fedora Update System 2018-09-20 16:19:34 UTC
podman-0.9.2-2.git81df604.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e617784882

Comment 17 Fedora Update System 2018-09-24 14:39:45 UTC
podman-0.9.3-2.gita723353.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e617784882

Comment 18 Fedora Update System 2018-09-27 02:07:54 UTC
podman-0.9.3-4.gita723353.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e617784882

Comment 19 Fedora Update System 2018-09-27 14:02:33 UTC
podman-0.9.3.1-1.git1cd906d.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e617784882

Comment 20 Fedora Update System 2018-09-27 16:41:03 UTC
podman-0.9.3.1-1.git1cd906d.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e617784882

Comment 21 Fedora Update System 2018-10-07 20:58:21 UTC
podman-0.9.3.1-1.git1cd906d.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.